View Issue Details

IDProjectCategoryView StatusLast Update
0002148SymmetricDSBugpublic2015-01-28 09:03
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.2 
Target Version3.7.3Fixed in Version3.7.3 
Summary0002148: When checking for gap expiration compare data create times against the database time, not against the symmetric server time
DescriptionWhen checking for gap expiration compare data create times against the database time, not against the symmetric server time
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 51531ff8

2015-01-20 15:00:04

chenson

Details Diff
0002148: When checking for gap expiration compare data create times against the database time, not against the symmetric server time
0002148
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DataGapDetector.java Diff File

Issue History

Date Modified Username Field Change
2015-01-20 14:59 chenson New Issue
2015-01-20 14:59 chenson Status new => assigned
2015-01-20 14:59 chenson Assigned To => chenson
2015-01-20 15:00 chenson Changeset attached => SymmetricDS trunk r9298
2015-01-23 10:30 chenson Status assigned => resolved
2015-01-23 10:30 chenson Fixed in Version => 3.7.3
2015-01-23 10:30 chenson Resolution open => fixed
2015-01-28 09:03 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 51531ff8